#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-tls
version:              3.3.5
visibility:           public
id:                   warp-tls-3.3.5-3qeW3bs2pjGAGT4fh5LYh1
key:                  warp-tls-3.3.5-3qeW3bs2pjGAGT4fh5LYh1
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             HTTP over TLS support for Warp via the TLS package
description:
    SSLv1 and SSLv2 are obsoleted by IETF.
    We should use TLS 1.2 (or TLS 1.1 or TLS 1.0 if necessary).
    HTTP/2 can be negotiated by ALPN.
    API docs and the README are available at
    <http://www.stackage.org/package/warp-tls>.

category:             Web, Yesod
abi:                  6fd6b5691b57446ee1e83cb98391c0cf
exposed:              True
exposed-modules:
    Network.Wai.Handler.WarpTLS Network.Wai.Handler.WarpTLS.Internal

import-dirs:          /usr/lib/ghc-9.0.2/site-local/warp-tls-3.3.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/warp-tls-3.3.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-tls
hs-libraries:         HSwarp-tls-3.3.5-3qeW3bs2pjGAGT4fh5LYh1
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    cryptonite-0.30-IznUR9rD9tP2o63wIYGsG8
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO
    network-3.1.2.7-2WzPivu7vvF26pyJQ7YlHo
    recv-0.1.0-83lRPFIauOeDjL5LXMEVRJ
    streaming-commons-0.2.2.5-BU8B8V1PHz9BaudJSKGiEP
    tls-1.6.0-1aORhyq9KXUG2rIjStMYkx
    tls-session-manager-0.0.4-H521eEnQEGYGRPSiqFA8km
    unliftio-0.2.23.0-1BvdzGQXw1FGqGUi4oCUWj
    wai-3.2.3-2EVHV7BoBkmI9nZ4gzO7Zp warp-3.3.24-EetPxhfbU5iCrbxD0SnIHw

haddock-interfaces:   /usr/share/doc/haskell-warp-tls/html/warp-tls.haddock
haddock-html:         /usr/share/doc/haskell-warp-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

